html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    background-color: #e8e8e8 !important;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

.status{
  padding: 2px 10px;
  border-radius: 2px;
}

.open{
  color: #0dcaf0 !important;
  background-color:#eaf6f6;
  -webkit-box-shadow: 0 0 5px #0dcaf0;
   box-shadow: 0 0 2px #0dcaf0;

}
.pending{
  color: #92cab0 !important;
  background-color:#d8fdec;
  -webkit-box-shadow: 0 0 5px #92cab0;
   box-shadow: 0 0 2px #92cab0;
}
.closed{
  color: #f7979e !important;
  background-color:#ffedef;
  -webkit-box-shadow: 0 0 5px #f7979e;
   box-shadow: 0 0 2px #f7979e;

}
.new{
  color: #92cab0 !important;
  border:1px solid #d8fdec;
  -webkit-box-shadow: 0 0 5px #92cab0;
   box-shadow: 0 0 2px #92cab0;
}

.other-status{
  color: #f7979e !important;
  border:1px solid #ffedef;
  -webkit-box-shadow: 0 0 5px #f7979e;
   box-shadow: 0 0 2px #f7979e;

}
